Autore Topic: modificare versione php dopo aggiornamento a 2.5.20  (Letto 661 volte)

Offline Aldo56

  • Appassionato
  • ***
  • Post: 210
    • Mostra profilo
modificare versione php dopo aggiornamento a 2.5.20
« il: 06 Mag 2014, 18:01:51 »
Un saluto :)

ho aggiornato da 2.5.19 a 2.5.20. Testando il back-end joomla mi sono accorto che il componente Falang per sito multilingua non funzionava (vedi errore in immagine allegata).
Siccome mi sembra che richieda php 5.3 ho settato 5.3 sul pannello di controllo del mio hosting che stava utilizzando 5.2. La domanda:
php 5.3 ha delle controindicazioni, dato che una versione, non ricordo quale, era sconsigliata proprio qui su joomla.it.
Ho testato il sito che sembra funzionare tutto.


Grazie!

[allegato eliminato automaticamente dopo un anno]
« Ultima modifica: 06 Mag 2014, 18:09:30 da Aldo56 »

 

Torna su